.popup {position: fixed;background: rgba(0,0,0,0.80);left: 0px;right: 0px;bottom: 0px;top: 0px;z-index: 999;display: none;flex-direction: row;flex-wrap: nowrap;align-content: center;justify-content: center;align-items: center;}
.popup-inner {background: #fff;box-sizing: border-box;position: relative;max-height: calc( - 100px);margin-top: 34px;}
.popup .close {cursor: pointer;height: 34px;width: 34px;position: absolute;right: 0px;top: -34px;color: #000;font-size: 30px;font-weight: 300;text-align: center;background: #fff;}
.popup .close:hover { }
.popup-content{box-sizing: border-box;}
.popup-inner img {max-height: calc(100vh - 100px);max-width: calc(100vw - 100px); display: block;}
 @media only screen and (max-width:768px) {
.popup-inner  {max-height: calc(100vh - 100px);}.
popup-inner img {max-height: calc(100vh - 70px); max-width: calc(100vw - 24px);}
   }